package cn.net.cpzslibs.prot.handset.bean;

public class Prot10064ZhengShuBean {
	/*“id”:”123”,
	“name”:””,
	“create_date”:””,
	“update_date”:””*/
	private String id;
	private String name;
	private String create_date;
	private String update_date;
	
	
	
	
	public Prot10064ZhengShuBean(String id, String name, String create_date,
			String update_date) {
		
		this.id = id;
		this.name = name;
		this.create_date = create_date;
		this.update_date = update_date;
	}
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getCreate_date() {
		return create_date;
	}
	public void setCreate_date(String create_date) {
		this.create_date = create_date;
	}
	public String getUpdate_date() {
		return update_date;
	}
	public void setUpdate_date(String update_date) {
		this.update_date = update_date;
	}
	@Override
	public String toString() {
		return "Prot10064ZhengShuBean [id=" + id + ", name=" + name
				+ ", create_date=" + create_date + ", update_date="
				+ update_date + "]";
	}
	
	
	

}
